Loading...
Searching...
No Matches
psa_jpake_computation_stage_s Struct Reference

`#include <crypto_extra.h>`

## Data Fields

psa_jpake_round_t | private_round
psa_jpake_io_mode_t | private_io_mode
uint8_t | private_inputs
uint8_t | private_outputs
psa_pake_step_t | private_step

## Detailed Description

Definition at line 1825 of file crypto_extra.h.

## Field Documentation

## private_inputs

uint8_t psa_jpake_computation_stage_s::private_inputs

Definition at line 1831 of file crypto_extra.h.

## private_io_mode

psa_jpake_io_mode_t psa_jpake_computation_stage_s::private_io_mode

Definition at line 1829 of file crypto_extra.h.

## private_outputs

uint8_t psa_jpake_computation_stage_s::private_outputs

Definition at line 1833 of file crypto_extra.h.

## private_round

psa_jpake_round_t psa_jpake_computation_stage_s::private_round

Definition at line 1827 of file crypto_extra.h.

## private_step

psa_pake_step_t psa_jpake_computation_stage_s::private_step

Definition at line 1835 of file crypto_extra.h.

The documentation for this struct was generated from the following file:

- crypto_extra.h